org.apache.fop.render.intermediate

## Interface PageIndexContext

- All Known Implementing Classes:
    IFContext

      public interface PageIndexContext

  Interface to get the page index

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `int` | `getPageIndex()`

- - ### Method Detail

    - #### getPageIndex

          int getPageIndex()

Copyright 1999-2020 The Apache Software Foundation. All Rights Reserved.